<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"></meta>
<meta http-equiv="X-UA-Compatible" content="IE=edge"></meta>
<meta name="viewport"
	content="width=device-width, shrink-to-fit=no, initial-scale=1"></meta>
<meta name="description" content=""></meta>
<meta name="author" content=""></meta>
<title>Notekeeping Application</title>
<!-- Bootstrap Core CSS -->

<link href="css/bootstrap.min.css" rel="stylesheet"></link>
<link href="css/simple-sidebar.css" rel="stylesheet"></link>
<link href="fontawesome/font-awesome.min.css" rel="stylesheet"></link>
<link href="css/custome_style.css" rel="stylesheet"></link>
<link href="css/theme.css" rel="stylesheet"></link>
<link href="css/dataTables.bootstrap.min.css" rel="stylesheet"></link>
<link href="css/buttons.dataTables.min.css" rel="stylesheet"></link>
<link href="css/jquery.dataTables.min.css" rel="stylesheet"></link>
<script src="js/jquery.min.js"></script>
<script src="js/jquery.cookie.min.js"></script>
<script src="js/toaster.js"></script>

<link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
<link rel="icon" href="img/favicon.ico" type="image/x-icon">

</head>
<body>
	<div id="includedContent"></div>
	<br />
	<div id="home_wrapper">
		<div id="page-content-wrapper">
			<div class="container">
				<div class="row"></div>
				<h2>Welcome to Notekeeping Application</h2>
				<div id="imgLoaderDiv" align="center" style="display: none">
					<img src='img/ajax-loader.gif' />
				</div>
			</div>
		</div>
		<!-- /#page-content-wrapper -->
	</div>
	<footer class="fixed-footer">
	</footer>
	<!-- /#wrapper -->
	<!-- jQuery -->
	<!-- Bootstrap Core JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<script src="js/jquery.dataTables.min.js"></script>
	<script src="js/dataTables.bootstrap.min.js"></script>
	<script src="js/currentuser.js"></script>
	<script>
	$(function() {
		$("#includedContent").load("header.html");
	});
</script>
	
	<script>
		//--for toggle menu--//
		$("#menu-toggle").click(function(e) {
			e.preventDefault();
			$("#wrapper").toggleClass("toggled");
		});
		//--for data table--//
		$(document).ready(function() {
			$('#example').DataTable();
			$('#farmer_list').DataTable({
				"scrollX" : true
			});
		});
	</script>



</body>
</html>
